.col-VkMXPPHknfiSUKq {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.large-TVgaDvIsDTJ {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.headline-SsDsMWdn {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: row;
  background: inherit;
  background-color: #6cc6d4;
}

.btn-mfqRJJOD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(39vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.active-DVXaETPmv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.col-ewamUCzGYB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(365vw/var(--resizer)*100);
  height: calc(365vw/var(--resizer)*100);
  border-radius: calc(39vw/var(--resizer)*100);
  box-shadow: calc(3vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(1, 5, 21, .4);
}

.btn-yUlYrDpelOfM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(39vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.sidebar-LmwdWNDJxwakm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
  width: calc(500vw/var(--resizer)*100);
}

.huge-rsTNgcMBlCA {
  font-family: 'Cuprum', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #010515;
}

.row-YkzWnpvcNGrOCree {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  line-height: calc(24vw/var(--resizer)*100);
}

.wrapper-xuWQoMEhAoBUnZt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(44vw/var(--resizer)*100);
}

.huge-fuvAUHxpElG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(234vw/var(--resizer)*100);
  height: calc(80vw/var(--resizer)*100);
  border-radius: calc(13vw/var(--resizer)*100);
  background-color: #704458;
}

.pic-WYnLWIsz {
  font-weight: 900;
  font-family: 'Cuprum', serif;
  color: #fff3f0;
  font-size: calc(22vw/var(--resizer)*100);
}

.active-UNgGpALknMLTGSi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(234vw/var(--resizer)*100);
  height: calc(80vw/var(--resizer)*100);
  border-radius: calc(13vw/var(--resizer)*100);
  background-color: #010515;
}

.box-RyljTdBjEIgu {
  font-weight: 900;
  font-family: 'Cuprum', serif;
  color: #fff3f0;
  font-size: calc(22vw/var(--resizer)*100);
}

.sidebar-VxIaPiHnEFQnH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.desc-aFLxDYNfbTAYGYU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.breadcrumbs-uFddLwnlVwAvemvt {
  font-family: 'Cuprum', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #010515;
}

.btn-sWJRyvxZP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.icon-mmsLqJhMWBZAzVqi {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 26%;
  gap: calc(25vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(17vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.avatar-RETTuzlJT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.desc-aFWdVrHXeSeopgU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.narrow-PGwATcw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.img-oEXDnuCxgOiKu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.text-GhgvuuIWpGvybYKv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.box-RdSKnRhWOR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.row-QssfPGNEe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.image-OfRdokuxlPN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(1, 5, 21, .2);
  scroll-snap-align: center;
}

.tagline-wHZAOWw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(46vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.tiny-pBAleLGFyIRuw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(442vw/var(--resizer)*100);
  height: calc(557vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: #fff3f0;
  border-radius: calc(16vw/var(--resizer)*100);
  gap: calc(31vw/var(--resizer)*100);
  border-top: calc(3vw/var(--resizer)*100) ridge #010515;
  border-bottom: calc(3vw/var(--resizer)*100) ridge #010515;
}

.pic-TobakQofuhNK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(38vw/var(--resizer)*100);
}

.caption-dxNzVvBJVxPU {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  display: flex;
  position: relative;
  font-style: normal;
}

.control-buAIUYmkvlcFN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.aside-TllzjU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(4vw/var(--resizer)*100);
}

.sidebar-DxIoBwqsZt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(442vw/var(--resizer)*100);
  height: calc(557vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: #fff3f0;
  border-radius: calc(16vw/var(--resizer)*100);
  gap: calc(31vw/var(--resizer)*100);
  border-top: calc(3vw/var(--resizer)*100) ridge #010515;
  border-bottom: calc(3vw/var(--resizer)*100) ridge #010515;
}

.icon-nGceaqXROxd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(38vw/var(--resizer)*100);
}

.picture-suaUkocu {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  display: flex;
  position: relative;
  font-style: normal;
}

.wrapper-iRSUlSmgf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.heading-KRZSgIJiFevGkR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(41vw/var(--resizer)*100);
}

.preview-zUIILjDLrHI {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) solid #010515;
  border-radius: calc(23vw/var(--resizer)*100);
}

.content-ywxWoP {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
}

.more-DnQjwvzGkaXl {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) solid #010515;
  border-radius: calc(23vw/var(--resizer)*100);
}

.title-usVhgkP {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
}

.userpic-vhXzIoxbBmIfx {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) solid #010515;
  border-radius: calc(23vw/var(--resizer)*100);
}

.tip-rltrdoK {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
}

.thumb-QlpgbbqWbnFivwRW {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) solid #010515;
  border-radius: calc(23vw/var(--resizer)*100);
}

.breadcrumbs-iknqmVhxaAnbVyKy {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
}

.active-bveArtxkK {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) solid #010515;
  border-radius: calc(23vw/var(--resizer)*100);
}

.btn-npuxkq {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
}

.large-UWCIIvWjfkipdRsG {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) solid #010515;
  border-radius: calc(23vw/var(--resizer)*100);
}

.avatar-nNcaofJdNy {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
}

.button-cAyCsw {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) solid #010515;
  border-radius: calc(23vw/var(--resizer)*100);
}

.large-mxkoCoOLtqs {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
}

.thumbnail-uZvtVGIJiuF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(21vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #fff3f0;
}

.thumbnail-ZVuQGNRi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.text-HBUhJstWUoWIngyj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.tagline-MLoDCveheiazm {
  font-family: 'Cuprum', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #010515;
}

.col-BafQtZSH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(20vw/var(--resizer)*100);
  flex-direction: column;
}

.small-IcAHPkRgILkoV {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #010515;
  background-color: #6cc6d4;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(15vw/var(--resizer)*100);
  box-shadow: calc(-2vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(1, 5, 21, .2);
}

.big-NcbgkZLjxrQ {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #fff3f0;
  background-color: #704458;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(15vw/var(--resizer)*100);
  box-shadow: calc(-2vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(1, 5, 21, .2);
}

.content-gEtrWyzyVzVuI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.narrow-oBDfCwsJILRj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.page-PBYKZbSm {
  font-family: 'Cuprum', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #010515;
}

.caption-pSVChPKAHYBoMKJL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(24vw/var(--resizer)*100);
  border-radius: calc(46vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) double #010515;
  flex-wrap: wrap;
}

.thumb-zlqNGuCBbxtfA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(17vw/var(--resizer)*100);
}

.small-FqOeltwHsiuW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(234vw/var(--resizer)*100);
  height: calc(80vw/var(--resizer)*100);
  border-radius: calc(6vw/var(--resizer)*100);
  background-color: #704458;
}

.huge-VEcJqrmWpGCfTE {
  font-weight: 900;
  font-family: 'Cuprum', serif;
  color: #fff3f0;
  font-size: calc(22vw/var(--resizer)*100);
}

.thumbnail-jrzmccgXugJphSOz {
  display: flex;
  position: relative;
  justify-content: space-evenly;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.desc-YtUOpjcGR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.inner-eAzReeIz {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 500;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.col-KJDnwtv {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.img-quVLLoyFPLcFjdWZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.subtitle-oompJHHSJqKPmwxv {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 500;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.subject-XLTzCRhIpUcIPbEc {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.sidebar-MJkxOMVowItwOqC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  border-radius: calc(4vw/var(--resizer)*100);
}

.section-hOvCaHaHgFqeJ {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.caption-pbcDfUqNzPjqbV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.caption-glnkhInfXjKDU {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 500;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.btn-jjNYhxf {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.tooltip-IkoRpLXMdq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.desc-BsEJsVxgCZW {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 500;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.content-WmImFvKRjK {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.pic-pAoCSHIZZW {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-align: center;
}

.picture-TVUQhT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(18vw/var(--resizer)*100);
}

.content-lvEBrHvLjbWihJg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.narrow-VtlHlDyrm {
  font-family: 'Cuprum', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #010515;
}

.image-SMIDTpCqI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.tagline-oFVolcMHHRdbAK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(100vw/var(--resizer)*100);
  height: calc(100vw/var(--resizer)*100);
  border-radius: calc(1vw/var(--resizer)*100);
  box-shadow: calc(0vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(1, 5, 21, .4);
}

.headline-eWrEfJoWp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #6cc6d4;
  flex-direction: column;
}

.subject-pVCuzocwqgrPwp {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.img-oNbGqjkzZFP {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-decoration: none;
  text-align: undefined;
}

.img-YqBloxZRkpw {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-decoration: none;
  text-align: undefined;
}

.sidebar-wNYqoxOjoycCN {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-decoration: none;
  text-align: undefined;
}

.column-gvZACGWwtBFEJ {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.thumb-gWfnRgoO {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-align: undefined;
}

.avatar-TJDOHmWnw {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-align: undefined;
}

.text-HSICbdQBjdIN {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-align: undefined;
}

.aside-wbVwyVlbr {
  display: none;
}

.thumbnail-kxEUKGAqqYPGXstz {
  display: flex;
  position: fixed;
  width: 36%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(41vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #fff3f0;
  border: calc(3vw/var(--resizer)*100) ridge #010515;
  justify-content: center;
  align-items: center;
  opacity: .85;
  border-radius: calc(11vw/var(--resizer)*100);
}

.widget-GwrmDpRtpzjrNos {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(7vw/var(--resizer)*100);
}

.pic-IqAYrz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(14vw/var(--resizer)*100);
}

.lg-hdkWvsAfM {
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  background-color: #704458;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.widget-TcCtOqoY {
  font-weight: 900;
  font-family: 'Cuprum', serif;
  color: #fff3f0;
  font-size: calc(17vw/var(--resizer)*100);
}

.row-NxIJzSqTfIObbVF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(21vw/var(--resizer)*100);
}

.wrapper-frqUgVTaQnDbUA {
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  background-color: #704458;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.image-SeyOoUAN {
  font-weight: 900;
  font-family: 'Cuprum', serif;
  color: #fff3f0;
  font-size: calc(17vw/var(--resizer)*100);
}

.image-QaqeAJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.large-ylJhFLXo {
  font-family: 'Cuprum', serif;
  font-size: calc(17vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  width: 100%;
  text-align: left;
}

.icon-KDTqoFvtTHReqa {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.desc-LWyPtL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #6cc6d4;
  flex-direction: column;
}

.more-HUIBhp {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.holder-xPBYTDfHwZHndEL {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.tooltip-UyBDFKlyRxFsT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #6cc6d4;
  flex-direction: column;
}

.page-FewyguRLxJtL {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.small-LkgGoE {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.small-cdzsvCqvjejULqP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fff3f0;
  flex-direction: column;
}

.narrow-jKHfQRFVvxlpjYaT {
  font-family: 'Cuprum', serif;
  font-size: calc(22vw/var(--resizer)*100);
  font-weight: 400;
  color: #010515;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

